.c-mv {
	margin-bottom: 2rem;
}

.c-mv .hline02 {
	margin-bottom: 4rem;
}

.c-mv:before {
	background: url(../images/service/mv_bg_sp.svg) no-repeat 100% 0/contain;
	bottom: 0;
	content: "";
	height: 100%;
	pointer-events: none;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

.p-service .hline03:not(:first-child) {
	margin-top: 8.8rem;
}

.p-service__image {
	margin-bottom: 2.4rem;
}

.p-service__image img {
	border-radius: .8rem;
}

.c-side__menu ul {
	position: sticky;
}

@media (min-width:768px) {

.c-mv {
	margin-bottom: 14rem;
}

.c-mv:before {
	background-image: url(../images/service/mv_bg.svg);
	height: 47.9rem;
	left: calc(50% + 9rem);
	top: 4rem;
	width: 84.8rem;
}

.p-service .hline03:not(:first-child) {
	margin-top: 18rem;
}

.p-service__image {
	margin-bottom: 5.6rem;
}

.p-service__image img {
	border-radius: 1.2rem;
}

}

@media (max-width:767px) {

.c-mv {
	padding-bottom: 2rem;
}

.p-service .hline03__ttl {
	font-size: 3rem;
}

.c-side__body {
	margin-top: 8rem;
	padding-top: 3.2rem;
	position: relative;
}

.c-side__body:before {
	background: var(--cl-border);
	content: "";
	height: 1px;
	left: -2rem;
	position: absolute;
	right: -2rem;
	top: 0;
}

}

